import { CheckoutsQueryParams } from '../../api';
declare const filterParams: CheckoutsQueryParams, onQueryParamsChange: import("@stencil/store/dist/types").OnHandler<CheckoutsQueryParams>;
declare const propsParams: CheckoutsQueryParams;
declare const getRequestParams: () => CheckoutsQueryParams;
declare const clearParams: () => void;
export { filterParams, propsParams, onQueryParamsChange, clearParams, getRequestParams };
